@charset "utf-8";


/*===cariier===cariier===cariier===
...................................

------------------------------ 余白

○(m or p)○(t or b)○(l or m or s)_○(none or l or s)

...................................
===cariier===cariier===cariier===*/

:root {
	--yohaku-px_mtl_l:	150px;
	--yohaku-px_mtl:	120px;
	--yohaku-px_mtl_s:	110px;
	--yohaku-px_mtm_l:	60px;
	--yohaku-px_mtm:	50px;
	--yohaku-px_mtm_s:	40px;
	--yohaku-px_mts_l:	30px;
	--yohaku-px_mts:	14px;
	--yohaku-px_mts_s:	10px;

	--yohaku-vw_mtl_l:	18vw;
	--yohaku-vw_mtl:	15vw;
	--yohaku-vw_mtl_s:	14vw;
	--yohaku-vw_mtm_l:	11vw;
	--yohaku-vw_mtm:	9vw;
	--yohaku-vw_mtm_s:	6vw;
	--yohaku-vw_mts_l:	5vw;
	--yohaku-vw_mts:	3vw;
	--yohaku-vw_mts_s:	1vw;
}


@media screen and (max-width:600px) {
.mtl_l{margin-top:var(--yohaku-vw_mtl_l)!important}.mbl_l{margin-bottom:var(--yohaku-vw_mtl_l)!important}.ptl_l{padding-top:var(--yohaku-vw_mtl_l)!important}.pbl_l{padding-bottom:var(--yohaku-vw_mtl_l)!important}.mtl{margin-top:var(--yohaku-vw_mtl)!important}.mbl{margin-bottom:var(--yohaku-vw_mtl)!important}.ptl{padding-top:var(--yohaku-vw_mtl)!important}.pbl{padding-bottom:var(--yohaku-vw_mtl)!important}.mtl_s{margin-top:var(--yohaku-vw_mtl_s)!important}.mbl_s{margin-bottom:var(--yohaku-vw_mtl_s)!important}.ptl_s{padding-top:var(--yohaku-vw_mtl_s)!important}.pbl_s{padding-bottom:var(--yohaku-vw_mtl_s)!important}.mtm_l{margin-top:var(--yohaku-vw_mtm_l)!important}.mbm_l{margin-bottom:var(--yohaku-vw_mtm_l)!important}.ptm_l{padding-top:var(--yohaku-vw_mtm_l)!important}.pbm_l{padding-bottom:var(--yohaku-vw_mtm_l)!important}.mtm{margin-top:var(--yohaku-vw_mtm)!important}.mbm{margin-bottom:var(--yohaku-vw_mtm)!important}.ptm{padding-top:var(--yohaku-vw_mtm)!important}.pbm{padding-bottom:var(--yohaku-vw_mtm)!important}.mtm_s{margin-top:var(--yohaku-vw_mtm_s)!important}.mbm_s{margin-bottom:var(--yohaku-vw_mtm_s)!important}.ptm_s{padding-top:var(--yohaku-vw_mtm_s)!important}.pbm_s{padding-bottom:var(--yohaku-vw_mtm_s)!important}.mts_l{margin-top:var(--yohaku-vw_mts_l)!important}.mbs_l{margin-bottom:var(--yohaku-vw_mts_l)!important}.pts_l{padding-top:var(--yohaku-vw_mts_l)!important}.pbs_l{padding-bottom:var(--yohaku-vw_mts_l)!important}.mts{margin-top:var(--yohaku-vw_mts)!important}.mbs{margin-bottom:var(--yohaku-vw_mts)!important}.pts{padding-top:var(--yohaku-vw_mts)!important}.pbs{padding-bottom:var(--yohaku-vw_mts)!important}.mts_s{margin-top:var(--yohaku-vw_mts_s)!important}.mbs_s{margin-bottom:var(--yohaku-vw_mts_s)!important}.pts_s{padding-top:var(--yohaku-vw_mts_s)!important}.pbs_s{padding-bottom:var(--yohaku-vw_mts_s)!important}
}

@media screen and (min-width:601px) {
.mtl_l{margin-top:var(--yohaku-px_mtl_l)!important}.mbl_l{margin-bottom:var(--yohaku-px_mtl_l)!important}.ptl_l{padding-top:var(--yohaku-px_mtl_l)!important}.pbl_l{padding-bottom:var(--yohaku-px_mtl_l)!important}.mtl{margin-top:var(--yohaku-px_mtl)!important}.mbl{margin-bottom:var(--yohaku-px_mtl)!important}.ptl{padding-top:var(--yohaku-px_mtl)!important}.pbl{padding-bottom:var(--yohaku-px_mtl)!important}.mtl_s{margin-top:var(--yohaku-px_mtl_s)!important}.mbl_s{margin-bottom:var(--yohaku-px_mtl_s)!important}.ptl_s{padding-top:var(--yohaku-px_mtl_s)!important}.pbl_s{padding-bottom:var(--yohaku-px_mtl_s)!important}.mtm_l{margin-top:var(--yohaku-px_mtm_l)!important}.mbm_l{margin-bottom:var(--yohaku-px_mtm_l)!important}.ptm_l{padding-top:var(--yohaku-px_mtm_l)!important}.pbm_l{padding-bottom:var(--yohaku-px_mtm_l)!important}.mtm{margin-top:var(--yohaku-px_mtm)!important}.mbm{margin-bottom:var(--yohaku-px_mtm)!important}.ptm{padding-top:var(--yohaku-px_mtm)!important}.pbm{padding-bottom:var(--yohaku-px_mtm)!important}.mtm_s{margin-top:var(--yohaku-px_mtm_s)!important}.mbm_s{margin-bottom:var(--yohaku-px_mtm_s)!important}.ptm_s{padding-top:var(--yohaku-px_mtm_s)!important}.pbm_s{padding-bottom:var(--yohaku-px_mtm_s)!important}.mts_l{margin-top:var(--yohaku-px_mts_l)!important}.mbs_l{margin-bottom:var(--yohaku-px_mts_l)!important}.pts_l{padding-top:var(--yohaku-px_mts_l)!important}.pbs_l{padding-bottom:var(--yohaku-px_mts_l)!important}.mts{margin-top:var(--yohaku-px_mts)!important}.mbs{margin-bottom:var(--yohaku-px_mts)!important}.pts{padding-top:var(--yohaku-px_mts)!important}.pbs{padding-bottom:var(--yohaku-px_mts)!important}.mts_s{margin-top:var(--yohaku-px_mts_s)!important}.mbs_s{margin-bottom:var(--yohaku-px_mts_s)!important}.pts_s{padding-top:var(--yohaku-px_mts_s)!important}.pbs_s{padding-bottom:var(--yohaku-px_mts_s)!important}
}


/*===cariier===cariier===cariier===
...................................

-------------------------- SP ONLY

...................................
===cariier===cariier===cariier===*/

@media screen and (max-width:600px) {
	.pc_only,
	.pctb_only,
	.sp_none,
	.tb_only {
		display: none !important;
	}
	
.sp_tac {
	text-align: center;
}
	html {
		font-size: 2.5vw;
	}
	.inner {
		width: 90vw;
		margin-left: 5vw;
		margin-right: 5vw;
	}
	

header .hamburger {
	background: var(--blue_d);
	width: 16vw;
	position: absolute;
	top: 0;
	right: 0;
	height: 16vw;
	z-index: 10;
	cursor: pointer;
}

header .hamburger em {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: inline-block;
}

header .hamburger p::before,
header .hamburger p::after, 
header .hamburger span::before {
	width: 100%;
	height: 1px;
	background: #fff;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	transition: var(--transition);
}

header .hamburger p {
	width: 6vw;
	height: 5vw;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
}

header .hamburger p::after {
	top: 100%;
}

header .hamburger span::before {
	top: 50%;
}

.js_header_on header .hamburger span::before {
	opacity: 0;
}

.js_header_on header .hamburger p::before,
.js_header_on header .hamburger p::after {
	top: 50%;
	transform: rotate(45deg);
}

.js_header_on header .hamburger p::before {
	transform: rotate(-45deg);
}

header .nav_wrap_in {
	width: 100%;
	margin: auto 0;
}
header .nav_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100dvh;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	background: #162d47;
	z-index: 5;
	opacity: 0;
	pointer-events: none;
	visibility: hidden;
	transition: var(--transition);
}

.js_header_on header .nav_wrap {
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		display: flex;
		flex-direction: column;
		grid-template-columns: 1fr;
		align-items: center;
		padding: 20vw 5vw;
		min-height: 101dvh;
		overflow-y: auto;
}
	
.table_border.table_border_sptxts tr>*{
	font-size:1.4rem;
}
	.table_border.th_spw34 tr>* {
	--table_border_dt: 34vw;
}
	
}


/*===cariier===cariier===cariier===
...................................

-------------------------- PC ONLY

...................................
===cariier===cariier===cariier===*/

@media screen and (min-width:1240px), print {
	.pc_none,
	.pctb_none,
	.sp_only,
	.tb_only {
		display: none !important;
	}
	.inner {
		width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}
	.inner900 {
		width:900px;
		margin-left: auto;
		margin-right: auto;
	}
	a:hover {
		text-decoration: none;
		opacity: 0.7;
		transition: 0.5s ease;
		-webkit-transition: 0.5s ease;
	}
}
@media screen and (min-width:601px) and ( max-width:1450px) {
	header .h_inner {
	padding-left: 15px;
	padding-right: 20px;
}

header .nav_wrap .nav_li {
	font-size: 1.5rem;
	gap: 20px;
}

header .nav_wrap .nav_li a .en {
	font-size: 1.2rem;
	padding-left: 7px;
}

header .nav_wrap .nav_wrap_in {
	gap: 20px;
}

header .nav_wrap .sns_li {
	gap: 15px;
}
}
@media screen and (min-width:601px) and ( max-width:1500px) {
		.top_profile .tl_en {
		top: 430px;
	}
}
/*===cariier===cariier===cariier===
...................................

----------------------- TB/SP ONLY

...................................
===cariier===cariier===cariier===*/

@media screen and (max-width:1239px) {}
@media screen and (min-width:601px) and ( max-width:1239px) {
		.top_profile .tl_en {
		left: -210px;
	}
}

/*===cariier===cariier===cariier===
...................................

-------------------------- TB ONLY

...................................
===cariier===cariier===cariier===*/

@media screen and (min-width:601px) and ( max-width:1239px) {
	.pc_only,
	.pctb_none,
	.sp_only,
	.tb_none{
		display: none !important;
	}
	.inner {
		width:1240px;
		margin-left: 20px;
		margin-right: 20px;
	}
	.inner900 {
		width:900px;
		margin-left: auto;
		margin-right: auto;
	}
}
